/* 

STYLE SHEET FOR [Didcot Plant Hire Catalogue]
Created by Webfooted Designs Ltd
www.webfooteddesigns.co.uk

ToC

	1. defaults
	2. structure
	3. links and navigation
	4. fonts
	5. images

Notes

*/ 

/* --- Any styles for the hire catalogue that differ from the default styles for the rest of the website ---- */



/* --------- 1. defaults  --------- */


		
/*  --------- 2. structure  --------- */

#searchboxout {
		background-color: #ffffff;
		border: solid 1px #f4693e;
		width: 664px;
		margin-bottom: 10px;
		padding: 10px 10px 0 10px;
		float: right;		
		}
		
#searchboxout h1 {
		font-size: 1.5em;
		margin-bottom: 10px; 
		}
		
#dropdown {
		float: left;
		}
		
#dropdown select {
		width: 270px;
		}
		
#dropdown input {
		width: 40px;
		}
		
.dropdown {
		margin-bottom: 10px;
		}
		
#searchfield {
		float: right;		
		}
		
#searchfield form {
		margin-left: 0;
		}
		
#searchfield input#catSearch {
		width: 260px;
		}

#mainSearch {
		color: #3366cc;
		font-size: 1.0em;
		margin: 20px 0 0 60px;
		}
		
#dropdown2 {
		background-color: #ffffff;
		border: solid 1px #f4693e;
		width: 664px;
		margin-bottom: 10px;
		padding: 10px 10px 0 10px;
		float: right;		
		}		
		
/*  --------- Styles for the hire catalogue page  --------- */	
	
#fullhirecat {
		width: 686px;		
		float: right;
		padding-bottom: 5px;
		}
		
.catboxout {
		background-color: #ffffff;
		border: solid 1px #f4693e;
		width: 200px;
		margin: 0 10px 10px 0;
		padding: 10px;	
		float: left;
		position: relative;		
		height: auto !important;
		height: 195px;
		min-height: 195px;
		}
		
.lastcatbox {
		background-color: #ffffff;
		border: 1px solid #f4693e;
		width: 200px;
		margin: 0 0 10px 0;
		padding: 10px;	
		float: left;
		position: relative;		
		height: auto !important;
		height: 195px;
		min-height: 195px;		
		}
		
.boxoutimg {
		margin-bottom: 10px;
		border: solid 1px #f4693e;
		}
		
/*  --------- Styles for the category pages  --------- */

#category {
		width: 664px;		
		float: right;
		background-color: #ffffff;
		border: 1px solid #f4693e;
		padding: 10px;
		margin-bottom: 10px;
		position: relative;
		}
		
#category h1 {
		font-size: 1.5em;
		margin-bottom: 10px;
		}		
		
#category img  {
		margin: 0 10px 10px 0;
		border: solid 1px #f4693e;
		clear: both;
		}

.greenbadge {
		position: absolute;
		top: 232px;
		left: 352px;
		border: none !important;
		}
		
#pricewarningtop {
		margin-bottom: 10px;
		font-weight: bold;
		}
		
/* ---------- table styles ---------- */

/* category table */

table {
		border-collapse: collapse;
		margin-bottom: 10px;
		border: 1px solid #f4693e;
		width: 100%;
		}
		
th, td {		
		padding: 5px;
		}
		
caption {
		text-align: left;
		margin-bottom: 5px;
		}
		
caption h2 {
		font-size: 1.2em;		
		margin-bottom: 0;
		}		
		
th {
		text-align: left;
		background-color: #ffffff;
		}
		
tr.alt td {
		background: #d9eaf9;
		}
		
tbody tr:hover td {
		background: #c6dff6;		
		}
		
tfoot {
		background-color: #ffffff;	
		font-weight: bold;
		}

tfoot td {
		text-align: right;
		}
		

/* ---------- styles for the item pages ---------- */

/* hire rates table */

#hireratestable {
		border: none;
		width: 250px;
		}
		
#hireratestable caption {		
		font-weight: bold;
		}
		
#itemdescription {
		clear: both;
		}
		
/* Accordion toggle content  - added 15/03/2021 */

.accordion {
  background-color: #ebebeb;
  color: #3366cc;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  font-weight: bold;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #ccc;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: #f8f7f7;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  margin-bottom: 20px;
}

.panel p {
	margin: 20px 0;
}		
		
/* associated costs and items section */

#extraitems {
		background: #ebebeb;
		padding: 5px;
		position: relative;
		}
		
#extraitems h2 {
		font-size: 1.1em;
		}
		
.icondiv {
		margin: 10px 0 20px 10px;
		float: left;
		text-align: center;
		font-weight: bold;
		font-size: 0.9em;
		}
		
#category .icondiv img {
		border: none;
		}
		
.icondiv a {		
		position: relative;
		}
		
.icondiv a span {
		width: 250px;
		position: absolute;
		left: -9999px;
		border: 1px solid #3366cc;
		padding: 5px;
		background-color: #ffffff;
		color: #3366cc;
		font-size: 1em;
		text-align: left;
		font-weight: normal;
		}
		
.icondiv a:hover span {
		top: 5px;
		left: 50px;
		z-index: 1;
		}

.safety {
		margin: 10px 0 20px 10px;
		float: left;		
		}
		
.safety a {		
		position: relative;
		}
		
.safety a span {
		width: 90px;
		position: absolute;
		left: -9999px;
		border: 1px solid #3366cc;
		padding: 5px;
		background-color: #ffffff;
		color: #3366cc;
		font-size: 0.9em;		
		}
		
.safety a:hover span {
		top: 5px;
		left: 50px;
		z-index: 1;
		}		

.safety img {
		border: 1px solid #f76939;
		}
		
/* Links to articles from a hire product page */		
		
.articles {
		float: left;
		margin-right: 20px;
		text-align: center;
		}		

.articles img {
		margin: 0 0 5px 0 !important;
		}		
		
.articles figcaption {
		font-size: 0.9em;
		font-weight: bold;
		text-align: center;		
		}		
		
#backtocat {
		text-align: right;
		font-weight: bold;
		}
		
/* quote/reservation */

#basketInfo {
		text-align: right;
		}
		
#resH2 {
		margin-top: 20px;
		font-size: 1em;
		margin-bottom: 0;
		}
		
#spacedDiv {
		margin: 20px 0;
		}
		
#vatboxwrapper {
		position: absolute;
		top: 215px;
		right: 160px;
		z-index: 1;
		}
		
#vatbox {
		text-align: right;
		position: fixed;		
		background: transparent url(../images/vatswitcherbg.png) no-repeat;
		
		font-weight: bold;		
		padding: 6px 8px 0 10px;
		width: 110px;
		height: 40px;
		}
		
#vatbox label {
		float: left;
		text-align: left;
		}
		
#hireDateFromBtn {
		vertical-align: middle;
		}
		
.resH3 {
		margin-top: 15px;
		}
		
.formDiv {
		margin: 5px 0;
		}
		
.formDiv label {
		vertical-align: top;
		display: block;
		width: 200px;
		float: left;
		}
		
.contactInput {
		width: 400px;
		}
		
.mandatory {
		vertical-align: top;
		}

	
/* ---------- 5. links and navigation ---------- */

#fullhirecat h3 a {	
		color: #3366cc;
		text-decoration: none;
		font-weight: normal;
		}
		
#fullhirecat h3 a:visited {	
		color: #3366cc;
		}
		
#fullhirecat h3 a:hover {
		text-decoration: underline;
		color: #f4693e;
		}
		
.catpara	{ /* this style moves the cat. description down below the thumbnail image */
		clear: left;
		}
		
.catpara a {
		text-decoration: none;		
		}
		
 a.cattextlink:hover {
		color: #3366cc;	
		}

p.hireactionlink {
		position: absolute;
		top: 175px;
		left: 40px;
		width: 170px;
		text-align: right;
		font-size: 0.9em;
		margin-bottom: 0;
		}

#itemdescription ul {
		margin: 0 0 10px 25px;
		}		
		
div#pricewarning {
		font-size: 0.9em;
		font-style: italic;
		margin-bottom: 10px;
		}		/* videos in the catalogue */	.catvideo {	float: none;    clear: both;    width: 100%;    position: relative;    padding-bottom: 56.25%;    padding-top: 25px;    height: 0;	margin-bottom: 20px	}.catvideo iframe {    position: absolute;    top: 0;    left: 0;    width: 100%;    height: 100%;	}		



/* ---------- 6. images ---------- */

#itemimg {
		float: left;
		border: solid 1px #f4693e;
		margin: 0 10px 5px 0;
		}

#fullhirecat img {
		float: left;
		margin: 0 10px 10px 0;
		border: solid 1px #f4693e;
		clear: both;
		}
		
.image a {
		border-bottom: none;
		text-decoration: none;
		}
		
		